Linphone è un’applicazione specifica per la telefonia via internet Voip basata sul protocollo SIP, L’applicazione permette di effettuare anche videochiamate includendo al suo interno diversi codec video, oltre che audio, supporta i protocolli IPv4 e IPv6 per il trasferimento dei pacchetti dati, offre uno strumento per la gestione della rubrica dei contatti.

Ecco le novità della nuova versione 3.3.1 tratte dal sito del produttore:

Bugfix release.

Per installare o Aggiornare Linphone 3.3.1 su Ubuntu 10.04 Lucid
dobbiamo aggiungere alla nostra Distribuzione i repository Linux Freedom for Live per farlo basta avviare il terminale e scrivere

sudo add-apt-repository ppa:ferramroberto/linuxfreedomlucid && sudo apt-get update

ora se abbiamo Linphone installata in una versione precedente basterà aggiornare la nostra Distribuzione altrimenti installiamo Linphone con un semplice:

sudo apt-get install linphone

confermiamo e alla fine avremo il nostro Linphone installato

Per maggiori informazioni consiglio di consultare il sito del produttore accessibile direttamente dal link posto qui sotto.

home

  • Anonimo

    A me non va .
    Ho provato in mille modi spulciando tra i forum ma mi da sempre :

    L'identità sip utilizza è invalida.
    Dovrebbre essere sip:username@proxydomain, esempio: sip:alice@example.net

    grazie ciao

    riotdoctor

  • il problema non è l'applicazione ma i paramenti inseriti male

    io con voipstunt funziona

    controlla i tuoi parametri voip (porta compresa) e vedrai che funziona

    ciap

No more articles